.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } #c389 {padding: 0;}.document{max-width: 100%;}#c437.component_ContentDisplay_Content {
 } #c448.component_ContentDisplay_Content {
 } #c556.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
padding: 0;  } #c616.component_ContentDisplay_Content {
padding: 0;  } #c618.component_ContentDisplay_Content {
padding: 0;  } #c619.component_ContentDisplay_Content {
padding: 0;  } #c621.component_ContentDisplay_Content {
padding: 0;  } #c622.component_ContentDisplay_Content {
padding: 0;  } #c624.component_ContentDisplay_Content {
padding: 0;  } #c625.component_ContentDisplay_Content {
padding: 0;  } #c676.component_ContentDisplay_Content {
padding: 0px;  } #c676 .plain_content a{margin-right: 10px;}#c676 p{font-size:20px;}@media screen and (max-width: 852px) {#c675>table>tbody>tr>td.c2 {padding-top: 20px;}#c676 div.plain_content a {margin: 0 0 10px;display: inline-block;}}#c677.component_ContentDisplay_Content {
padding: 0px;  } #c680.component_ContentDisplay_Content {
padding: 0px;  } div#c680.component_ContentDisplay_Content{padding-left: 200px;position:relative;}#c680 h1{color: #fff;}#c680 p{font-size:14px;color: #fff;}#c680 .plain_content img{position: absolute;left: -90px;top: -40px;}@media screen and (max-width: 1450px) {#c680 div.plain_content img{max-width: 200px;left: -20px;top: 0;}}#c690.component_ContentDisplay_Content {
padding: 0px;  } #c690 h4 {	font-size: 22px;margin-top: 8px;}#c690 h4 a{	color: #000000;}#c696.component_ContentDisplay_Content {
padding: 0px;  } #c697.component_ContentDisplay_Content {
padding: 0px;  } #c697 h4 {	font-size: 20px;}#c697 h4 a{	color: #fff;background: rgba(0, 0, 0, 0) url("/site/santafe/images/basic_theme/arrow.png") no-repeat scroll center right 15px;display: block;}div#c697.component_ContentDisplay_Content{position: absolute;top: auto !important;bottom: 0;width: 100%;padding-bottom: 10px;padding-left: 20px;box-sizing: border-box;}#c701.component_ContentDisplay_Content {
padding: 0px;  } #c702.component_ContentDisplay_Content {
padding: 0px;  } #c702 h4 {	font-size: 20px;}#c702 h4 a{	color: #fff;background: rgba(0, 0, 0, 0) url("/site/santafe/images/basic_theme/arrow.png") no-repeat scroll center right 15px;display: block;}div#c702.component_ContentDisplay_Content{position: absolute;top: auto !important;bottom: 0;width: 100%;padding-bottom: 10px;padding-left: 20px;box-sizing: border-box;}#c706.component_ContentDisplay_Content {
padding: 0px;  } #c707.component_ContentDisplay_Content {
padding: 0px;  } #c707 h4 {	font-size: 20px;}#c707 h4 a{	color: #fff;background: rgba(0, 0, 0, 0) url("/site/santafe/images/basic_theme/arrow.png") no-repeat scroll center right 15px;display: block;}div#c707.component_ContentDisplay_Content{position: absolute;top: auto !important;bottom: 0;width: 100%;padding-bottom: 10px;padding-left: 20px;box-sizing: border-box;}#c710.component_ContentDisplay_Content {
padding: 0px;  } #c710 .plain_content img{width: 100%;} #c712.component_ContentDisplay_Content {
padding: 0px;  } div#c712.component_ContentDisplay_Content{max-width: 500px;box-sizing: border-box;padding: 30px;background: rgba(255, 255, 255, 0.9);position: relative;z-index: 205 !important;margin-left: auto;}#c712 .plain_content a{font-weight: 700;}#c712 h3{margin-bottom: 20px;}@media screen and (max-width: 966px) {div div#c712.component_ContentDisplay_Content {padding: 20px 10px;margin-left: 0;}} #c715.component_ContentDisplay_Content {
padding: 0px;  } div#c715.component_ContentDisplay_Content{max-width: 500px;box-sizing: border-box;padding: 30px;background: rgba(255, 255, 255, 0.9);position: relative;z-index: 205 !important;}#c715 .plain_content a{font-weight: 700;}#c715 h3{margin-bottom: 20px;}@media screen and (max-width: 966px) {div div#c715.component_ContentDisplay_Content {padding: 20px 10px;}} #c716.component_ContentDisplay_Content {
padding: 0px;  } #c716 .plain_content img{width: 100%;} #c724.component_ContentDisplay_Content {
padding: 0px;  } #c724 p{padding: 15px;margin-bottom: 0;}#c726.component_ContentDisplay_Content {
padding: 0px;  } #c727.component_ContentDisplay_Content {
padding: 0px;  } #c727 h4 {	font-size: 20px;}#c727 h4 a{	color: #fff;background: rgba(0, 0, 0, 0) url("/site/santafe/images/basic_theme/arrow.png") no-repeat scroll center right 15px;display: block;}div#c727.component_ContentDisplay_Content{position: absolute;top: auto !important;bottom: 0;width: 100%;padding-bottom: 10px;padding-left: 20px;box-sizing: border-box;}#c729.component_ContentDisplay_Content {
padding: 0px;  } #c729 p
{
padding:15px;
margin-bottom: 0;
}
#c731.component_ContentDisplay_Content {
padding: 0px;  } #c732.component_ContentDisplay_Content {
padding: 0px;  } #c732 h4 {	font-size: 20px;}#c732 h4 a{	color: #fff;background: rgba(0, 0, 0, 0) url("/site/santafe/images/basic_theme/arrow.png") no-repeat scroll center right 15px;display: block;}div#c732.component_ContentDisplay_Content{position: absolute;top: auto !important;bottom: 0;width: 100%;padding-bottom: 10px;padding-left: 20px;box-sizing: border-box;}#c734.component_ContentDisplay_Content {
padding: 0px;  } #c734 p
{
padding:15px;
margin-bottom: 0;
}
#c736.component_ContentDisplay_Content {
padding: 0px;  } #c737.component_ContentDisplay_Content {
padding: 0px;  } #c737 h4 {	font-size: 20px;}#c737 h4 a{	color: #fff;background: rgba(0, 0, 0, 0) url("/site/santafe/images/basic_theme/arrow.png") no-repeat scroll center right 15px;display: block;}div#c737.component_ContentDisplay_Content{position: absolute;top: auto !important;bottom: 0;width: 100%;padding-bottom: 10px;padding-left: 20px;box-sizing: border-box;}#c739.component_ContentDisplay_Content {
padding: 0px;  } #c739 p
{
padding:15px;
margin-bottom: 0;
}
#c741.component_ContentDisplay_Content {
padding: 0px;  } #c742.component_ContentDisplay_Content {
padding: 0px;  } #c742 h4 {	font-size: 20px;}#c742 h4 a{	color: #fff;background: rgba(0, 0, 0, 0) url("/site/santafe/images/basic_theme/arrow.png") no-repeat scroll center right 15px;display: block;}div#c742.component_ContentDisplay_Content{position: absolute;top: auto !important;bottom: 0;width: 100%;padding-bottom: 10px;padding-left: 20px;box-sizing: border-box;}#c746.component_ContentDisplay_Content {
padding: 0px;  } #c746 h4 {	font-size: 22px;margin-top: 8px;}#c746 h4 a{	color: #000000;}#c750.component_ContentDisplay_Content {
padding: 0px;  } #c750 h4 {	font-size: 22px;margin-top: 8px;}#c750 h4 a{	color: #000000;}#c754.component_ContentDisplay_Content {
padding: 0px;  } #c754 h4 {	font-size: 22px;margin-top: 8px;}#c754 h4 a{	color: #000000;}#c759.component_ContentDisplay_Content {
padding: 0px;  } #c759 .plain_content img{margin-bottom: 18px;}#c759 h3{color: #EDEBE7;}#c759 p{color: #ccc;}#c760.component_ContentDisplay_Content {
padding: 0px;  } #c760 .plain_content img{margin-bottom: 18px;}#c760 h3{color: #EDEBE7;}#c760 p{color: #ccc;}#c761.component_ContentDisplay_Content {
padding: 0px;  } #c761 .plain_content img{margin-bottom: 18px;}#c761 h3{color: #EDEBE7;}#c761 p{color: #ccc;}#c762.component_ContentDisplay_Content {
padding: 0px;  } div#c762.component_ContentDisplay_Content{padding: 25px 0;background: #B89A5B;}#c762 .plain_content{max-width: 1280px;margin: 0 auto;}#c762 .plain_content td{vertical-align: middle !important;}#c762 h3{font-size: 26px;color: #fff;}#c762 .plain_content td a{color: #fff;background: #000;display: block;text-align: center;padding: 15px 10px;}@media screen and (max-width: 1024px) {div div#c762.component_ContentDisplay_Content {padding: 20px 10px;}#c762 td {display: block;text-align: left !important;}#c762 div.plain_content td a {display: inline-block;}}#c765.component_ContentDisplay_Content {
padding: 0px;  } #c765 .plain_content a{margin-right: 10px;}#c765 p{font-size:18px;padding-left: 70px;background: rgba(0, 0, 0, 0) url("/site/santafe/images/basic_theme/quote.png") no-repeat scroll 0 0;}#c765 p span{font-weight: 700;padding-left: 0;}#c765 .plain_content > span{font-weight: 700;padding-left: 70px;}#c767.component_ContentDisplay_Content {
padding: 0px;  } #c767 .plain_content a{margin-right: 10px;}#c767 p{font-size:18px;padding-left: 70px;background: rgba(0, 0, 0, 0) url("/site/santafe/images/basic_theme/quote.png") no-repeat scroll 0 0;}#c767 p span{font-weight: 700;padding-left: 0;}#c767 .plain_content > span{font-weight: 700;padding-left: 70px;}#c768.component_ContentDisplay_Content {
padding: 0px;  } #c768 h1{text-align: center;margin-bottom: 30px;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:250px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/santafe/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/santafe/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/santafe/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/santafe/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/santafe/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:250px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/santafe/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/santafe/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/santafe/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c593.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c673.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } div#c673.component_ContentDisplay_ScrollingBanner2{max-width: 100%;margin: 0 auto;}.component_ContentDisplay_ScrollingBanner2 > div.wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > div.wowslider_master_container a.ws_prev{z-index: 201 !important;}.component_ContentDisplay_ScrollingBanner2 > div.wowslider_master_container a.ws_prev{left: 235px;}.component_ContentDisplay_ScrollingBanner2 > div.wowslider_master_container a.ws_next {right: 235px;}.ws_images{max-height:600px !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container::before{content: "";height: 100%;width:570px;position: absolute;top: 0;left: 0;bottom: 0;z-index: 200 !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container::after{content: "";height: 100%;width:570px;position: absolute;top: 0;right: 0;z-index: 200 !important;bottom: 0;}@media screen and (max-width: 1450px) {div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container::before{background: transparent url("/site/santafe/images/basic_theme/a-heroimagewingleftbg2.png") repeat-y scroll 0 0;content: "";height: 100%;width:335px;position: absolute;top: 0;left: 0;bottom: 0;z-index: 200 !important;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container::after{background: transparent url("/site/santafe/images/basic_theme/a-heroimagewingrightbg2.png") repeat-y scroll 0 0;content: "";height: 100%;width:335px;position: absolute;top: 0;right: 0;z-index: 200 !important;bottom: 0;}div.component_ContentDisplay_ScrollingBanner2 > div.wowslider_master_container a.ws_prev{left: 20px;}div.component_ContentDisplay_ScrollingBanner2 > div.wowslider_master_container a.ws_next {right: 20px;}}@media screen and (max-width: 1024px) {div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container::before{display: none;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container::after{display: none;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c614.component_Layout_Table {
padding: 0;  } #c617.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c623.component_Layout_Table {
padding: 0;  } #c674.component_Layout_Table {
padding: 0px;  } div#c674.component_Layout_Table
{
padding: 15px 0 20px;
}
@media screen and (max-width: 1024px) {
div div#c674.component_Layout_Table {
padding: 18px 10px;
}
#c676 p br {
display: none;
}
}
@media screen and (max-width: 852px) {
#c675>table>tbody>tr>td {
display: block;
width: 100% !important;
}
}
#c675.component_Layout_Table {
padding: 0px;  } div#c675.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c675>table>tbody>tr>td
{
vertical-align: middle;
} #c678.component_Layout_Table {
padding: 0px;  } div#c678.component_Layout_Table
{
padding: 45px 0;
background: #000000;
}
@media screen and (max-width: 1024px) {
#c683 div.form table tbody tr {
max-width: 300px;
}
div div#c678.component_Layout_Table {
padding: 20px 10px 20px 5px;
}
div#c682 > form > table {
float: none;
margin: 0;
margin-left: auto;
}
}
#c679.component_Layout_Table {
padding: 0px;  } div#c679.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 768px) {
#c679>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 305px;
margin: 0 auto;
}
div#c680 div.plain_content img {
position: static;
}
div div#c680.component_ContentDisplay_Content {
padding-left: 0;
}
div#c680 div.plain_content img {
position: static;
max-width: 150px;
margin-bottom: 10px;
}
}
#c684.component_Layout_Table {
padding: 0px;  } div#c684.component_Layout_Table
{
padding: 50px 0;
}
@media screen and (max-width: 1024px) {
div div#c684.component_Layout_Table {
padding: 30px 10px 10px;
}
}
#c685.component_Layout_Table {
padding: 0px;  } div#c685.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 1024px) {
#c685 td.c_space {
display: none;
}
#c685>table>tbody>tr>td.ltc {
width: 100% !important;
max-width: 280px;
display: inline-block;
margin: 0 5px 10px;
}
#c685>table>tbody>tr {
text-align: center;
}
}
@media screen and (max-width: 480px) {
#c685>table>tbody>tr.r1>td.ltc {
margin-left: 0;
margin-right: 0;
}
}
#c688.component_Layout_Table {
padding: 0px;  } #c691.component_Layout_Table {
padding: 0px;  } div#c691.component_Layout_Table
{
position:relative;
} #c695.component_Layout_Table {
padding: 0px;  } div#c695.component_Layout_Table
{
position:relative;
} #c700.component_Layout_Table {
padding: 0px;  } div#c700.component_Layout_Table
{
position:relative;
} #c705.component_Layout_Table {
padding: 0px;  } div#c705.component_Layout_Table
{
position:relative;
} #c708.component_Layout_Table {
padding: 0px;  } #c708
{
position:relative;
}
#c708::before
{
content: "";
height: 100%;
width:570px;
position: absolute;
top: 0;
left: 0;
bottom: 0;
z-index: 200 !important;
}
#c708::after
{
content: "";
height: 100%;
width:570px;
position: absolute;
top: 0;
right: 0;
z-index: 200 !important;
bottom: 0;
}
@media screen and (max-width: 1450px) {
div#c708::before
{
content: "";
height: 100%;
width:335px;
position: absolute;
top: 0;
left: 0;
bottom: 0;
z-index: 200 !important;
}
div#c708::after
{
content: "";
height: 100%;
width:335px;
position: absolute;
top: 0;
right: 0;
z-index: 200 !important;
bottom: 0;
}
}
@media screen and (max-width: 966px) {
div#c708::before
{
display: none;
}
div#c708::after
{
display: none
}
}
#c711.component_Layout_Table {
padding: 0px;  } div#c711.component_Layout_Table
{
position: absolute;
top: 0;
width: 100%;
max-width: 1280px;
margin:auto;
left: 0;
right: 0;
height: 100%;
}
#c711 > table,
#c711 > table tr td
{
vertical-align:middle;
height: 100% !important;
}
#c711 > .component_edit
{
top: 30px;
}
#c779
{
display: none; }
@media screen and (max-width: 966px) {
div div#c711.component_Layout_Table {
position: relative;
}
}
#c713.component_Layout_Table {
padding: 0px;  } #c713
{
position:relative;
}
#c713::before
{
content: "";
height: 100%;
width:570px;
position: absolute;
top: 0;
left: 0;
bottom: 0;
z-index: 200 !important;
}
#c713::after
{
content: "";
height: 100%;
width:570px;
position: absolute;
top: 0;
right: 0;
z-index: 200 !important;
bottom: 0;
}
@media screen and (max-width: 1450px) {
div#c713::before
{
content: "";
height: 100%;
width:335px;
position: absolute;
top: 0;
left: 0;
bottom: 0;
z-index: 200 !important;
}
div#c713::after
{
content: "";
height: 100%;
width:335px;
position: absolute;
top: 0;
right: 0;
z-index: 200 !important;
bottom: 0;
}
}
@media screen and (max-width: 966px) {
div#c713::before
{
display: none;
}
div#c713::after
{
display: none
}
} #c714.component_Layout_Table {
padding: 0px;  } div#c714.component_Layout_Table{position: absolute;top: 0;width: 100%;max-width: 1280px;margin:auto;left: 0;right: 0;height: 100%;}#c714 > table,#c714 > table tr td{vertical-align:middle;height: 100% !important;}#c714 > .component_edit{top: 30px;}#c778{display: none;}@media screen and (max-width: 966px) {div div#c714.component_Layout_Table {position: relative;}}#c718.component_Layout_Table {
padding: 0px;  } div#c718.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c718>table>tbody>tr>td
{
vertical-align: middle;
} #c721.component_Layout_Table {
padding: 0px;  } div#c721.component_Layout_Table
{
padding: 50px 0;
}
@media screen and (max-width: 966px) {
div div#c721.component_Layout_Table {
padding: 0;
}
#c722>table>tbody>tr>td {
display: inline-block;
width: 100% !important;
max-width: 320px;
}
#c722>table>tbody>tr {
text-align: center;
}
}
#c722.component_Layout_Table {
padding: 0px;  } div#c722.component_Layout_Table{max-width: 1280px;margin: 0 auto;}#c723.component_Layout_Table {
padding: 0px;  } #c725.component_Layout_Table {
padding: 0px;  } div#c725.component_Layout_Table
{
position:relative;
} #c728.component_Layout_Table {
padding: 0px;  } #c730.component_Layout_Table {
padding: 0px;  } div#c730.component_Layout_Table
{
position:relative;
} #c733.component_Layout_Table {
padding: 0px;  } #c735.component_Layout_Table {
padding: 0px;  } div#c735.component_Layout_Table
{
position:relative;
} #c738.component_Layout_Table {
padding: 0px;  } #c740.component_Layout_Table {
padding: 0px;  } div#c740.component_Layout_Table
{
position:relative;
} #c743.component_Layout_Table {
padding: 0px;  } #c744.component_Layout_Table {
padding: 0px;  } div#c744.component_Layout_Table
{
position:relative;
} #c747.component_Layout_Table {
padding: 0px;  } #c748.component_Layout_Table {
padding: 0px;  } div#c748.component_Layout_Table
{
position:relative;
} #c751.component_Layout_Table {
padding: 0px;  } #c752.component_Layout_Table {
padding: 0px;  } div#c752.component_Layout_Table
{
position:relative;
} #c755.component_Layout_Table {
padding: 0px;  } div#c755.component_Layout_Table
{
padding: 45px 0;
background: #000000;
}
@media screen and (max-width: 1024px) {
div div#c755.component_Layout_Table {
padding: 20px 10px;
}
}
#c756.component_Layout_Table {
padding: 0px;  } div#c756.component_Layout_Table{max-width: 1280px;margin: 0 auto;} #c763.component_Layout_Table {
padding: 0px;  } div#c763.component_Layout_Table
{
padding: 40px 0 80px;
}
@media screen and (max-width: 1024px) {
div div#c763.component_Layout_Table {
padding: 20px 10px;
}
}
@media screen and (max-width: 640px) {
#c764>table>tbody>tr>td.ltc.c2 {
padding-top: 30px;
}
}
#c764.component_Layout_Table {
padding: 0px;  } div#c764.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
} .fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('/site/santafe/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('/site/santafe/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('/site/santafe/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('/site/santafe/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('/site/santafe/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } #c773.component_ContentDisplay_Video {
 } .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #EEEEEE;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #CCCCCC;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #EEEEEE;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #CCCCCC;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #CCCCCC;
}
.row_label{
border-bottom: 1px solid #CCCCCC;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #CCCCCC;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 640px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c792.component_CustomerService_EnquiryForm {
padding: 0px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c683.component_Misc_Form {
padding: 0px;  } #c683 *, #c683 *:before, #c683 *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;} #c683 .flabel{display: none !important;}#c683 > .form table td{display: block;width: 100%;}#c683 > .form table td.flabel{width: 100%;text-transform: uppercase;font-family: 'Roboto Condensed', sans-serif;font-size: 13px;font-weight: 700;color: #444444;}#c683 table tr td.felement{padding: 0;}#c683 table tr td.felement input{padding: 0;border: 0;height: 50px;width: 100%;padding-left: 10px;padding-right: 10px;background: #fff;max-width: 100%;border: 1px solid #EEEEEE;margin: 0 5px 10px;}#c683 .form table tbody tr {display: inline-block;float: left;width: auto;margin-right: 10px;max-width: 310px;width: 100%;}#co{text-align: right;padding-right: 16px;}#co .zbtn {background: rgba(0, 0, 0, 0) url("https://secure.zeald.com/site/santafe/images/btn_send_free_guide.jpg") no-repeat scroll 0 0 !important;height: 50px !important;width: 199px !important;}#c683 .form table tbody tr.form_buttons{max-width: 100%;margin-right: 0;}#c683 .form_buttons td{width: 100% !important;display: block;text-align: right;padding-right: 17px;}@media screen and (max-width: 1024px) {div#c682.component_CustomerService_EmailOptin {max-width: 306px;margin-left: auto;}}.component_Misc_CycleSlider {
margin: 0; margin: 0; padding: 8px 14px;  } #c813.component_Misc_CycleSlider {
 } #c813 {padding:0px!important;margin:0px!important;} 
